<?xml version="1.0" encoding="UTF-8"?>
<!-- umac_2html -->
<!-- sh 8.3.10 neu organisiert  -->
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:include href="table_nef.xsl"/>
	<xsl:include href="module-lists/html.xsl"/>
	<xsl:include href="module-media/html/mm.xsl"/>
	<!-- Wozu wird das gebraucht? Es enthält nur xsl:template match="nef_rev" .
	<xsl:include href="nef_rev_2html.xsl"/> -->
	<!-- basiert auf nef_article_2html, enthält xsl:template match="rzm" statt nef_article, andere Änderungen sind unbekannt. -->
	<xsl:include href="umacj_root_2html.xsl"/>
	<xsl:include href="umacj_child_2html.xsl"/>
	<xsl:output method="html" version="1.0" encoding="UTF-8" indent="no"/>
	<xsl:param name="service"/>
	<xsl:param name="infile"/>
	<xsl:param name="include"/>
	<xsl:param name="format"/>
	<xsl:variable name="headnummer">
		<xsl:number level="multiple" count="chapter" format="1.1"/>
	</xsl:variable>
	<xsl:variable name="linknummer" select="count(//head1|//lithead)"/>
	<xsl:variable name="path-css">http://edoc.hu-berlin.de/umacj/style/umac.css</xsl:variable>
	<xsl:strip-space elements="*"/>
</xsl:stylesheet>
